.kt-login-v1 .kt-login-v1__body .kt-login-v1__section .kt-login-v1__info > h1{
	color:#000;
	font-weight:bold;
	font-size:5rem;
	letter-spacing:0.4rem;
}
.kt-login-v1 .kt-login-v1__body .kt-login-v1__section .kt-login-v1__info > h2{
	color:#5c5c5c;
	font-weight:bold;
	font-size:2rem;
	letter-spacing:0.1rem;
}
.kt-login-v1 .kt-login-v1__body .kt-login-v1__section .kt-login-v1__info > p{
	font-size: 1.2rem;
	letter-spacing: 0.1rem;
	color:#5c5c5c;
}
.kt-login-v1 .kt-login-v1__body .kt-login-v1__section .kt-login-v1__info > .kt-login-v1__intro{
	font-size:2.2rem;
	letter-spacing:0.2rem;
	color:#5c5c5c;
	margin-bottom:1rem;
}
.kt-login-v1 .kt-login-v1__footer .kt-login-v1__copyright > a,
.kt-login-v1 .kt-login-v1__footer .kt-login-v1__copyright > a:hover,
.kt-login-v1 .kt-login-v1__footer .kt-login-v1__menu > a,
.kt-login-v1 .kt-login-v1__footer .kt-login-v1__menu > a:hover,
.kt-login-v1 .kt-login-v1__body .kt-login-v1__wrapper .kt-login-v1__container .kt-login-v1__form .form-control,
.kt-login-v1 .kt-login-v1__body .kt-login-v1__wrapper .kt-login-v1__container .kt-login-v1__title{
	color:#5c5c5c;
}
.kt-login-v1 .kt-login-v1__body .kt-login-v1__wrapper .kt-login-v1__container .kt-login-v1__actions .btn{
	background-color:#db0f31;
} 

.kt-login-v1 .kt-login-v1__head .kt-login-v1__logo > a img{
	height:40px;
}


.kt-login-v1__form .alert.alert-solid-danger{
	background-color:rgb(255,255,255,0.6);
}

.kt-login-v1 .kt-login-v1__body .kt-login-v1__wrapper .kt-login-v1__container .kt-login-v1__form input.form-control{
	border-color:rgb(0, 0, 0, 0.5);
}


.kt-login-v1 .kt-login-v1__body .kt-login-v1__wrapper .kt-login-v1__container .kt-login-v1__form .form-control::-webkit-input-placeholder { /* WebKit browsers 适配谷歌 */
    color: #5c5c5c;
}
.kt-login-v1 .kt-login-v1__body .kt-login-v1__wrapper .kt-login-v1__container .kt-login-v1__form .form-control:-moz-placeholder { /* Mozilla Firefox 4 to 18 适配火狐 */
    color: #5c5c5c;
}
.kt-login-v1 .kt-login-v1__body .kt-login-v1__wrapper .kt-login-v1__container .kt-login-v1__form .form-control::-moz-placeholder { /* Mozilla Firefox 19+ 适配火狐 */
    color: #5c5c5c;
}
.kt-login-v1 .kt-login-v1__body .kt-login-v1__wrapper .kt-login-v1__container .kt-login-v1__form .form-control:-ms-input-placeholder { /* Internet Explorer 10+  适配ie*/
    color: #5c5c5c;
}

.kt-login-v1 .kt-login-v1__body .kt-login-v1__seaprator{
	background-color: rgba(0, 0, 0, 0.1);
}



@media (max-width: 1024px) {
	body{
		background-position:left;
	}
	.kt-login-v1 .kt-login-v1__body .kt-login-v1__section .kt-login-v1__info > h1{
		font-size:3.5rem;
	}
	.kt-login-v1 .kt-login-v1__body .kt-login-v1__section{
		margin-top:1rem;
	}
}

